.c_background1 {background-color: #003f06}
.c_background2 {background-color: #3c5500}
.c_background3 {background-color: #554e00}
.c_bodybackground {background-color: #554e00}
.c_textcolor1 {color: #ffffff}
.c_textcolor2 {color: #718a76}
.BodyText {color: #414a4a}
.head1 {color: #616f6f}
.n_1, .n_2 {border-bottom-color: #6c7f3f}
a.n_l:link {color: #d8ddcc}
a.n_l:hover {color: #ffffff}
a.n_l:active {color: #d8ddcc}
a.n_l:visited {color: #d8ddcc}
.n_menu_1 .n_on, .n_menu_2 .n_on, .n_menu_3 .n_on {background-color: #8a9966}
.n_menu_2, .n_menu_3, .n_menu_4 {border-top-color: #8a9966}
.n_menu_2, .n_menu_3, .n_menu_4 {border-left-color: #8a9966}
.n_menu_2, .n_menu_3, .n_menu_4 {border-bottom-color: #8a9966}
.siteTitle {color: #d8e2d9}
.login a:link, .login a:visited, a.login:active, a.login:hover {color: #c4ccb2}